/** Shopify CDN: Minification failed

Line 17:14 Unexpected "{"
Line 17:23 Expected ":"
Line 18:18 Expected identifier but found whitespace
Line 18:20 Unexpected "{"
Line 18:29 Expected ":"
Line 18:80 Expected ":"
Line 19:21 Expected identifier but found whitespace
Line 19:23 Unexpected "{"
Line 19:32 Expected ":"
Line 19:86 Expected ":"
... and 11 more hidden warnings

**/

    .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.padding_top | times: 0.75 | round: 0 }}px;
      padding-bottom: {{ section.settings.padding_bottom | times: 0.75 | round: 0 }}px;
    }
     .customer {
        padding-bottom: 100px !important;
     }
        .customer .block-customer-login{
          margin: 0 auto;
          width: 550px;
          padding: 40px;
          backdrop-filter: blur(7px);
      border-radius: 20px;
          background: rgba(15, 105, 220, 0.08) !important;
      box-shadow: inset 0.9px -0.9px 0.9px rgba(13, 88, 185, 0.36), inset -0.9px 0.9px 0.9px rgba(255, 255, 255, 0.36) !important;
    }
      .customer .block-customer-login h2{
        margin-top: 0;
        text-align: left;
      color: #fff;
      }
           .customer .block-customer-login .field{
            display: block;
            margin: 1rem 0;
           }
           .customer .block-customer-login .field::before,.customer .block-customer-login .field::after{
            display: none;
           }
       .customer .block-customer-login  label{
            position: relative;
      left: 0;
      display: block;
      text-align: left;
      color: #fff;

       }
           .customer .block-customer-login input{
            width: 100%;
          margin: 0 0 0 0 !important;
              line-height: 32px;
            margin-top: 20px !important;
                    box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.5);
          box-shadow: none !important;
          border: 1px solid #fff !important;
         border: 1px solid #0f69dc !important;
          border-radius: 8px;
          /* border-image: linear-gradient(270deg, #0f69dc 0%, #7c1dc8 100%) 30 round !important;
          border-image-slice: 1 !important; */
         background-color: transparent;
         padding: 0 !important;
          padding-left: 15px !important;
          padding-right: 15px !important;
          height: 4rem;

           }
            .customer .block-customer-login .field:focus-visible{
              outline: none;
              outline-offset: none;
              box-shadow: none;
            }

            .customer .block-customer-login input:focus{
              margin-top: 20px !important;
            }
          .customer .block-customer-login input:-webkit-autofill{
                 margin-top: 20px;
                 background: transparent;
            }
            .customer .block-customer-login .log_btt_wrapper button{
              margin: 0;
              margin-top: 35px;
                box-sizing: border-box !important;
          width: auto;
          display: inline-block;
          vertical-align: middle;
          text-align: center;
          font-size: 14px;
          line-height: 38px;
          height: 40px;
          border: none !important;
          color: #fff !important;
          background: linear-gradient(270deg, #0f69dc 0%, #7c1dc8 100%) !important;
          border-radius: 8px !important;
          -webkit-border-radius: 8px !important;
          -webkit-appearance: none;
          -ms-progress-appearance: unset;
          -moz-appearance: none;
          -webkit-transition: all .15s cubic-bezier(.1, .1, .25, .9);
          transition: all .15s cubic-bezier(.1, .1, .25, .9);
          user-select: none;
          padding: 0 30px;
          cursor: pointer;
          text-transform: none;
          letter-spacing: 1px;
          font-family: 'Outfit', sans-serif;
          font-weight: 400;
          box-shadow: none;
          text-align: center !important;
          border-radius: 8px !important;
            }
            .customer .block-customer-login .log_btt_wrapper button:hover{
                background: linear-gradient(270deg, #ea811d 0%, #7c1dc8 100%) !important;
            }
             .customer .block-customer-login .log_btt_wrapper{
              display: flex;
             }
    @media screen and (min-width: 750px) {
      .section-{{ section.id }}-padding {
        padding-top: {{ section.settings.padding_top }}px;
        padding-bottom: {{ section.settings.padding_bottom }}px;
      }
    }
    @media (max-width: 767px){

       .customer.register h2{
        text-align: center;
       }
       .customer .block-customer-login{
        width: auto;
        padding: 25px 10px;
       }
       .customer.login{
            padding-left: 0;
      padding-right: 0;

       }
       .customer .block-customer-login .log_wrapper{
        display: block;
       }
       .customer .block-customer-login .log_btt_wrapper {

      text-align: start;

  }
   .customer .block-customer-login .log_btt_wrapper button{
    margin-top: 20px;
   }
   .customer.register form{
    margin-top: 0;
   }
      .customer.register,  .customer.login{
        max-width: 43.5rem !important;
      }
    }

    @media (max-width: 575px){
       .customer.register,  .customer.login{
        max-width: 100% !important;
      }
    }



    /*  */



    .template_register .customer.register .block-customer-login .phone-number.field .iti__flag-container .iti__country-list li{
    color: #000;
    font-size: 14px;
}

.template_register .customer.register .block-customer-login .phone-number.field .iti__flag-container .iti__country-list {
    padding-inline-start: 0px;
}

.template_register .customer.register .block-customer-login .phone-number.field .iti__flag-container .iti__country-list li .iti__flag-box >div {
    display: block;
}

:is(.template_register , .template_account) > div:has(.code-modal) {
    background: rgba(0, 0, 0, 0.7) !important;
}
:is(.template_register , .template_account).otp-popup-active {
        overflow: hidden;
}
:is(.template_register , .template_account) .code-modal {
    position: relative;
}
:is(.template_register , .template_account) .code-modal #closeOtp {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 20px;
}
.template_register .customer.register {
    max-width: 550px;
    margin-top: 40px;
}
@media (max-width: 500px) {
    .template_register .customer.register .block-customer-login .phone-number.field .iti__flag-container .iti__country-list {
        width: 325px;
    }
    :is(.template_register , .template_account) div.code-modal {
        max-width: 90%;
        margin: auto;
    }
}
@media (max-width: 350px) {
        .template_register .customer.register .block-customer-login .phone-number.field .iti__flag-container .iti__country-list {
        width: 267px;
    }
}





      .template_register .customer.register .block-customer-login .phone-number.field {
          display: flex !important;
          flex-direction: column;
      }
      .template_register .customer.register .block-customer-login .phone-number.field .iti--separate-dial-code {
          margin-top: 20px !important;
      }
      .template_register .customer.register .block-customer-login .phone-number.field .iti--separate-dial-code input{
          padding-inline-start: 60px !important;
      }
      .template_register .customer.register .block-customer-login .phone-number.field  .iti--separate-dial-code input:focus {
          margin-top: 0 !important;
      }
      .template_register .customer.register .block-customer-login .phone-number.field .iti--separate-dial-code input{
          padding-inline-start: 60px !important;
      }

      .template_register .customer.register .block-customer-login #verifyWrapper button{
          background: linear-gradient(270deg, #0f69dc 0%, #7c1dc8 100%) !important;
          border-radius: 8px;
          margin-top: 25px;
      }
      .template_register .customer.register .block-customer-login #verifyWrapper button:hover{
        background: linear-gradient(270deg, #ea811d 0%, #7c1dc8 100%) !important;
      }

      .template_register .customer.register .block-customer-login .phone-number.field {
          display: flex !important;
          flex-direction: column;
      }
      .template_register .customer.register .block-customer-login .phone-number.field .iti--separate-dial-code {
          margin-top: 20px !important;
      }
      .template_register .customer.register .block-customer-login .phone-number.field .iti--separate-dial-code input{
          padding-inline-start: 60px !important;
      }
      .template_register .customer.register .block-customer-login .phone-number.field  .iti--separate-dial-code input:focus {
          margin-top: 0 !important;
      }
      .template_register .customer.register .block-customer-login .phone-number.field .iti--separate-dial-code input{
          padding-inline-start: 60px !important;
      }

      .template_register .customer.register .block-customer-login #verifyWrapper button{
          background: linear-gradient(270deg, #0f69dc 0%, #7c1dc8 100%) !important;
          border-radius: 8px;
          margin-top: 25px;
      }
      .template_register div.code-modal {
        background: #0a050578!important;
        box-shadow: inset .9px -.9px .9px #0d58b95c,inset -.9px .9px .9px #ffffff5c!important;
        -webkit-backdrop-filter: blur(7.38px)!important;
        backdrop-filter: blur(7.38px)!important;
        width: 450px !important;
      }
      .template_register div.code-modal input{
              width: 100%;
          margin: 0 0 0 0;
          line-height: 32px;
          margin-top: 20px !important;
          box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.5);
          box-shadow: none !important;
          border: 1px solid #fff !important;
          border: 1px solid #0f69dc !important;
          border-radius: 8px !important;
          background-color: transparent;
          padding: 0;
          padding-left: 15px;
          padding-right: 15px;
          height: 4rem;
      }
      .template_register .code-modal h3{
          color: #fff !important;
          margin: 10px 0;
      }
      /* .template_register .code-modal button {
              background: linear-gradient(270deg,#0f69dc,#7c1dc8) !important;
              border-radius: 8px !important;
              height: 40px;
              font-family: Outfit,sans-serif!important;
              font-size: 14px;
              font-weight: 700;
              letter-spacing: 1px;
              color: #fff!important;
              width: 50%;
              max-width: calc(50% - 5px);
              margin-top: 16px;
      } */
      :is(.template_register , .template_account) div.code-modal {
        background: #0a050578!important;
        box-shadow: inset .9px -.9px .9px #0d58b95c,inset -.9px .9px .9px #ffffff5c!important;
        -webkit-backdrop-filter: blur(7.38px)!important;
        backdrop-filter: blur(7.38px)!important;
        width: 450px !important;
      }

      :is(.template_register , .template_account) div.code-modal input{
              width: 100%;
          margin: 0 0 0 0;
          line-height: 32px;
          margin-top: 20px !important;
          box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.5);
          box-shadow: none !important;
          border: 1px solid #fff !important;
          border: 1px solid #0f69dc !important;
          border-radius: 8px !important;
          background-color: transparent;
          padding: 0;
          padding-left: 15px;
          padding-right: 15px;
          height: 4rem;
          color: #fff;
          font-weight: bold;
      }

      :is(.template_register , .template_account) div.code-modal h3{
          color: #fff !important;
          margin: 10px 0;
      }

      :is(.template_register , .template_account) div.code-modal #submitOtp {
              background: linear-gradient(270deg,#0f69dc,#7c1dc8) !important;
              border-radius: 8px !important;
              height: 40px;
              font-family: Outfit,sans-serif!important;
              font-size: 14px;
              font-weight: 700;
              letter-spacing: 1px;
              color: #fff!important;
              width: 50%;
              max-width: calc(50% - 5px);
              margin-top: 16px;
      }
      :is(.template_register , .template_account) div.code-modal #submitOtp:hover{
        background: linear-gradient(270deg, #ea811d 0%, #7c1dc8 100%) !important;
      }

      .template_account #fullPageLoader {
          top: 50%;
          width: 50px;
          height: 50px;
          left: 50%;
          padding: 8px;
          aspect-ratio: 1;
          font-size: 0;
          border-radius: 50%;
          background: linear-gradient(270deg, #0f69dc 0%, #7c1dc8 100%) !important;
           --_m: conic-gradient(#0000 10%,#000),
          linear-gradient(#000 0 0) content-box;
          -webkit-mask: var(--_m);
          mask: var(
          --_m);
          -webkit-mask-composite: source-out;
          mask-composite: subtract;
          animation: l3 1s infinite linear;
      }

      @keyframes l3 {to{
          transform: rotate(1turn)}};


          :is(.template_register , .template_account) .code-modal .otp-error  {
        width: 100%;
        display: flex;
        font-size: 14px;
    }
    :is(.template_register , .template_account) .code-modal #closeOtp {
        cursor: pointer;
        padding: 10px;
    }

  :is(.template_register , .template_account) .code-modal .otp-error  {
      width: 100%;
      display: flex;
      font-size: 14px;
  }
  :is(.template_register , .template_account) div.code-modal .otp_wrapper {
      display: flex;
      flex-direction: column;
      align-items: center;
      text-transform: capitalize;
  }
:is(.template_register , .template_account) div.code-modal .otp_wrapper #resendOtp{
    text-transform: capitalize !important;
}
  :is(.template_register , .template_account) div.code-modal #submitOtp {
      margin-bottom: 10px;
      max-width: 150px;
      width: 100%;
  }
@media (max-width: 767px) {
.template_register .iti--container {
    z-index: 9999;
}
.template_register .iti--container .iti__country-list li .iti__country-name{
    color: #000 !important;
}
.template_register .iti--container .iti__country-list li .iti__flag-box >div {
    display: block;
}
}

